Kerbal Space Program - Bug #9662

Pinned Action Groups Not Staying Pinned
05/02/2016 10:56 PM - MoeslyArmlis

Status: Closed Start date: 05/02/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The 22 parts listed do not stay pinned when going to map view.

Hydraulic Detachment Manifold
TT-70 Radial Decoupler
TT-38k Radial Decoupler
Structural Pylon

Small Hardpoint

TR-38-D Stack Decoupler
TR-2V Stack Decoupler
TR-2C Stack Separator
TR-18D Stack Separator
Rockomax Decoupler
TR-XL Stack Separator
TR-18A Stack Separator
Clamp-O-Tron
Clamp-O-Tron Jr.
Clamp-O-Tron Sr.

M700 Survey Scanner
Atmospheric Fluid Spectro-Varimoter
Mystery Goo

Telus Mobility Enhancer
Telus-LV Mobility Enhancer
llluminator MK1

llluminator MK2
| tried to be thorough and tested all the parts with part action menu. Sometimes the menus moved when returning from map view

and obscured others. Pictures 80-89 included illustrate this.
Craft file includes the 22 parts affected and a command pod.

1. Place part

2. Right click for apart action menu

3. Pin menu

4. change to map view

5. return to vessel and pinned menu is gone

History

#1 - 05/02/2016 11:25 PM - MoeslyArmlis
Messed up the title: Pinned Action Groups Not Staying Pinned

#2 - 05/03/2016 12:34 AM - smjjames

- Subject changed from Pinned Action Groups Not to Pinned Action Groups Not Staying Pinned

MoeslyArmlis wrote:

Messed up the title: Pinned Action Groups Not Staying Pinned

05/17/2024
Got it, no problem. :)

#4 - 07/10/2016 09:46 AM - TriggerAu
- Status changed from New to Closed

- % Done changed from 0 to 100

Resolved in 1.1.3
